#une {
	background-color:#FFFFFF;
	position: absolute;
	height: 780px;
	width: 575px;
	left: 3px;
	top: 2px;

}

#manif1 {

	position: absolute;

	left: 4px;

	top: 680px;

}

#adhesion {

	background-color: #849A76;

	position: absolute;

	height: 150px;

	width: 190px;

	left: 196px;

	top: 680px;

	margin: 0px;

	padding: 0px;

}

#top {

}

#bottom {

	position: absolute;

	bottom: 0px;

	left:0px;

}

#locaux {

	background-color: #CC0000;

	position: absolute;

	height: 150px;

	width: 190px;

	left: 389px;

	top: 680px;

}





#liste {

	background-color: #648291;

	position: absolute;

	height: 150px;

	width: 190px;

	left: 4px;

	top: 832px;

}

#manif2 {

	position: absolute;

	left: 196px;

	top: 832px;

}

#inscription {

	background-color: #EA7901;

	position: absolute;

	height: 150px;

	width: 190px;

	left: 389px;

	top: 832px;

}

#last {

	background-color: #EEEEF0;

	position: absolute;

	height: 979px;

	width: 190px;

	left: 582px;

	top: 4px;

	overflow: hidden;

}

#sommaire {



	margin: 0px;

	padding: 0px;

	overflow: visible;

	clear: both;

	position: absolute;

	top: 187px;

	height:1070px;

	background-color: #FFFFFF;

	width: 100%;

	overflow: hidden;

}

#sommaire h1{

	color:#333333;

	font-size: 16px;

	font-weight: bold;

	margin: 10px;

	padding: 0px;

	border: none;

}

#sommaire h2{

	color:#FFFFFF;

	font-size: 14px;

	font-weight: bold;

	margin: 10px;

	padding: 0px;

}

#sommaire h3{

	color:#666666;

	font-size: 14px;

	font-weight: bold;

	margin: 10px;

	padding: 0px;

	text-transform: none;

}

#sommaire p{

	color:#FFFFFF;

	margin:10px;

	padding:0px;

	overflow: hidden;

}

#intro p {

	color:#000000;

	text-align: justify;

	overflow: hidden;

}

	

#foot {

	position: absolute;

	top: 1136px;

	width:800px;

}

#last a:link , #last a:hover, #last a:visited{

	margin:10px;

	padding:0px;

	display: block;

	border: none;

}

body {

	background-color: #FFFFFF;

}

#foot {

	background-color: #FFFFFF;

	margin-left: 4px;

}
